Subject: Re: bug#8463: 24.0.50; [PATCH] Direct Edit in *Occur* Buffer

From: Juri Linkov <[email-masked]>
Date: Wed, 14 Sep 2011 22:04:30 +0300

There is 2011-06-18 ChangeLog entry added by revno:104628 without actual
code changes:

	* replace.el (occur-mode-map): Set occur-edit-mode binding to "e".

I guess it was supposed to bind "e" to `occur-edit-mode' in `occur-mode-map'?